Subject: Re: New User Help Please!!!

From: Stefan Hanske <[email-masked]>
Date: Fri, 22 May 1998 12:35:34 +0200 (METDST)

On Wed, 20 May 1998, David Alan Gilbert wrote:

> It would be a lot better to put the kernel on an ftp or web server and just
> tell people where you put it.
> 
> Dave
Yes, I agree, but I just don't have the possibilities. As you might see, 
I'm using my University account. AFAIK they just don't allow ftp access 
to user's home dirs, but I'm not sure. I won't stay here for long anyway 
so it would be better to upload is somewhere, where it's accessable for 
some time.

Stefan
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Matthew Wilcox <[email-masked]>
Date: Fri, 22 May 1998 20:21:15 +0100 (BST)

Stefan Hanske
> so it would be better to upload is somewhere, where it's accessable for 

I am (currently) able to provide a limited amount of ftp space on
ftp.barnet.ac.uk.  The situation should be improving RSN.  Some Pointy
Haired stuff needs sorting first.  When it does, everything will move,
including the mailing list archives.  More details when it happens
though.

So please send me this precompiled kernel, uuencoded, and I will put it
in place.

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Kieran Mansley <[email-masked]>
Date: Fri, 22 May 1998 15:07:01 +0100 (BST)

> so it would be better to upload is somewhere, where it's accessable for 

If there isn't already a central repositry then I'm happy to put some space
aside for it on my machine as anonymous ftp.  Unless anyone else has a better
location that is...

Kieran

-- 
Kieran Mansley, Peterhouse, Cambridge. CB2 1RD
[email-masked]      http://mup.pet.cam.ac.uk/
              I tell all my friends but they never believe me.
              They think that I've finally lost it completely.

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 24 May 1998 09:44:41 +0100 (BST)

> aside for it on my machine as anonymous ftp.  Unless anyone else has a better

On ftp.arm.uk.linux.org?
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |